.itemid-116 #sp-main-body .container {
    max-width: 1400px;
	padding: 0;
	color: #000;
}
.itemid-116 #sp-main-body .container .article-header{
	display: none;
}
.itemid-116 #sp-main-body{
	padding: 0;
}
.itemid-116 #sp-main-body .container #sp-component{
	padding: 0;
	font-family: 'Oswald', sans-serif;
}
.itemid-116 #sp-main-body .container .row{
	margin-right: 0px;
	margin-left: 0px	
}
.big-f{
	font-size: 50px;
}


.strcont_top {
    font-size: 41px;
    color: #ff4f00;
    background-size: cover;
    padding: 20px 31px;
    border: 10px dashed #000;
    border-right: none;
    border-bottom-right-radius: 71px;
    margin-top: 69px;
    position: relative;
    margin-right: 157px;
    margin-left: 135px;
}


.strcont_top::after {
    content: url(/images/strkont_top1.png);
    position: absolute;
    right: -24px;
    top: -66px;
}




.strcont_top p{
	margin-top: 20px;
}
.strcont_youtube{
	margin: 50px;
	background-color: #f2f2f2;
	border-radius: 100px;
}
.strcont_youtube .conten{
	max-width: 1000px;
	min-height: 154px;
	margin: 0 auto;
}
.strcont_youtube .conten p{
	display: block;
	width: 100%;
	font-size: 32px;
}
.strcont_youtube .conten a{
	float: right;
}
.strcont_doci{
	padding: 40px 65px;
	background: #000;
	color: #ff4f00;
	font-size: 26px;
	position: relative;
	text-align: center;
}
.strcont_doci:before{
	content: " ";
	width: 30px;
	height: 180px;
	background-image: url(/images/knopki-17.png);
	top: 40px;
	left: 40px;
	position: absolute;
	z-index: 1;
}
.strcont_doci:after{
	content: " ";
	width: 30px;
	height: 180px;
	background-image: url(/images/knopki-17.png);
	top: 40px;
	right: 40px;
	position: absolute;
	z-index: 1;
}
.strcont_doci .big-f{
	font-size: 50px;
}
.strcont_doci .color-w{
	font-size: 30px;
	color: #fff;
}
.strcont_doci a{
	display: inline-block;
	height: 128px;
	margin-right: 5px;
}
.strcont_doci a:nth-child(1){
	background-image: url(/images/knopki-19.png);
	width: 365px;
}
.strcont_doci a:nth-child(2){
	background-image: url(/images/knopki-20.png);
	width: 292px;
}
.strcont_doci a:nth-child(3){
	background-image: url(/images/knopki-21.png);
	width: 292px;
}
.strcont_doci a:nth-child(4){
	background-image: url(/images/knopki-22.png);
	width: 293px;
	margin-right: 0px;
}
.strcont_smartfon{
	margin: 50px 0;
}
.strcont_smartfon .big-f {
    font-size: 60px;
}
.strcont_qr-code{
	background-image: url(/images/knopki-23.png);
	height: 625px;
	background-position: center;
	background-repeat: no-repeat;
}
.strcont_qr-code .qr-code{
	width: 240px;
	margin-top: 242px;
}
.strcont_vcard{
	background-image: url(/images/knopki-26.png);
	height: 625px;
	background-position: center;
	background-repeat: no-repeat;
}
.strcont_vcard a.downloadlink{
	display: block;
	width: 253px;
	height: 112px;
	background-image: url(/images/knopki-25.png);
	margin-top: 320px;
	margin-left: 180px;
}
.strcont_telefon{
	text-align: center;
}
.strcont_telefon .big-f{
	color: #ff4f00;
	font-size: 48px;
}
.strcont_telefon .left{
	width: 74%;
	display: inline-block;
	text-align: left;
	padding-left: 50px;
	font-size: 34px;
	vertical-align: top;
	padding-top: 20px;
}
.strcont_telefon .left a{
	color: #000;
}
.strcont_telefon .right{
	width: 25%;
	display: inline-block;
	position: relative;
	vertical-align: top;
}
.strcont_telefon .right a{
	display: block;
	width: 62px;
	height: 62px;
	position: relative;
}
.strcont_telefon .right a:nth-child(1){
	background-image: url(/images/knopki-10.png);
	top: -10px;
	left: -60px;
}
.strcont_telefon .right a:nth-child(2){
	background-image: url(/images/knopki-11.png);
	top: -30px;
	left: 0px;
}
.strcont_telefon .right a:nth-child(3){
	background-image: url(/images/knopki-12.png);
	top: -40px;
	left: 55px;	
}
.strcont_telefon .right a:nth-child(4){
	background-image: url(/images/knopki-13.png);
	top: -50px;
	left: 110px;	
}
.strcont_vrem{
	margin: 50px 0;
	text-align: center;
}
.strcont_vrem .big-f{
	color: #ff4f00;
}
.strcont_vrem .row div p{
	font-size: 30px;
}
.strcont_vrem .row div p:first-child{
	font-size: 45px;
}
.strcont_vrem .row div:first-child p:nth-child(2){
	margin-bottom: 0;
}
.got-cont{
	color: #ff4f00;
	font-size: 48px;
	text-align: center;
}
@media screen and (max-width: 424px) {
	.strcont_top {
		background-image: none;
		font-size: 30px;
	}	
	.strcont_youtube {
		margin: 50px 5px;
		background-color: transparent;
		border-radius: 0px;
	}	
	.strcont_youtube .conten p{
		font-size: 26px;
	}
	.strcont_youtube .conten{
		padding: 20px 10px;
	}
	.strcont_doci:before,
	.strcont_doci:after{
		display: none;
	}
	.strcont_doci a{
		margin-right: 0;
	}
	.strcont_smartfon .big-f {
		font-size: 40px;
	}
	.strcont_vcard a.downloadlink{
		margin-left: 35px;
	}
	.strcont_telefon .big-f {
		font-size: 40px;
	}
	.strcont_telefon .left {
		width: 100%;
		padding-left: 0px;
		padding: 5px;
		font-size: 24px;
	}
	.strcont_telefon .right {
		width: 100%;
		text-align: center;
	}
	.strcont_telefon .right a{
		display: inline-block;
		position: static;
		margin: 5px;
		vertical-align: top;
	}
	.got-cont{
		font-size: 44px;
	}
}